<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item value="143" key="DIALOG_Y_ORIGIN"/>
		<item value="776" key="DIALOG_X_ORIGIN"/>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item value="false" key="wrap"/>
		<item value="false" key="isRegEx"/>
		<item value="true" key="casesensitive"/>
		<item value="false" key="incremental"/>
		<item value="true" key="wholeword"/>
		<item value="" key="selection"/>
		<list key="findhistory">
			<item value="thre"/>
			<item value="byte"/>
			<item value="accel"/>
			<item value="MMA8452Standby"/>
			<item value="tg"/>
			<item value="ms1"/>
			<item value="MSQ"/>
			<item value="lcd"/>
		</list>
		<list key="replacehistory">
			<item value="I2C_CORE_BASE"/>
			<item value="j="/>
			<item value="range_start="/>
		</list>
	</section>
</section>
